/*
Theme Name:   Helen's theme
Description:  SKT White Child Theme
Author: SKT Themes
Template:     skt-white
Author URI: http://www.sktthemes.net

Description: SKT White is a free responsive premium WordPress theme which is flexible, simple and adaptable for any type of website you want to create. So corporate, business, photography, wedding, industrial, restaurant or any sort of industry. SKT White has the ability to change the link colors. So make it suit your style you want. Comprises of easy to use sections on the homepage which make it super easy for your to manage the content on your homepage. Theme options are also one of the most easy to use and you can edit slider, and the homepage content from options. 100% responsive to the last pixel this theme is retina ready and hd ready and has ability to easily edit any part you want. Comes with default parallax slider.Default page templates, search and other standard pages readily available with this theme. Compatible with popular plugins like WooCommerce making it ecommerce/shop ready and Contact form 7.It is translation ready and can be translated for any language. Has custom header and custom background. Check out the demo at: http://sktthemesdemo.net/skt-white-pro/


Version: 1.7.0

License: GNU General Public License version 3

License URI: license.txt

Text Domain: skt-white

Tags: gray, white, blue, light, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, photoblogging



SKT White WordPress Theme has been created by SKT Themes(sktthemes.net), 2015.

SKT White WordPress Theme is released under the terms of GNU GPL

*/





*{ margin:0; padding:0;}

body{ margin:0; padding:0; -ms-word-wrap:break-word; font-size:1em; word-wrap:break-word; background-color:#ffffff; line-height:1.4; color:#333; font-family:"Helvetica Neue", Helvetica, sans-serif;}

img{ margin:0; padding:0; border:none;}

section img{max-width:100%;}

h1,h2,h3,h4,h5,h6{ margin:0; padding:0;}

p{ 
	font-size:.95em; 
	margin:0 0 10px; 
	padding:0;
}

h3 { 
	font-weight: normal; 
	margin: .75em 0 .2em;
}

a{ text-decoration:none; color:#0066cc; !important}

a:hover{ text-decoration:none;}

ul{ list-style:none; margin:0; padding:0;}

.clear{ clear:both;}

.middle-align{ margin:0 auto; padding:0;}

.wp-caption{ margin:0; padding:0; font-size:13px; max-width:100%;}

.wp-caption-text{ margin:0; padding:0;}

.sticky{ margin:0; padding:0;}

.bypostauthor{ margin:0; padding:0;}

.gallery-caption{ margin:0; padding:0;}

.alignleft, img.alignleft {display: inline; float: left; margin-right:45px; margin-top:4px; margin-bottom:20px; padding:0; }

.alignright, img.alignright { display: inline; float: right; margin-top:140px; }

.aligncenter, img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; margin-top:0; }

.comment-list .comment-content ul { list-style:none; margin-left:15px;}

.comment-list .comment-content ul li{margin:5px;}

.main-container ol{list-style-position:outside; margin-left:20px;}

.main-container ol li{margin:5px 0;}

.toggleMenu{display:none;}

section{ padding:87px 0 40px; border-bottom:1px solid #e6e6e6;}

section h2 {font-weight:700; font-size:38px; padding:0 0 50px 0; text-align:center; text-transform:uppercase; color:#404040; font-family:'Roboto Condensed',san-serif; line-height:40px;}

a.contact-button{ visibility:hidden; width:15%; margin:0 auto;}



#slider{ width:100%; margin:0; padding:0; position:relative;}

.top-bar{ margin:0; padding:16px 0 20px; position:absolute; width:100%; top:120px; text-align:center; font-family:'Roboto'san-serif; color:#ffffff; z-index:99;}

.top-bar h1{font-weight:900;  font-size:58px; padding:0 0 20px 0; text-align:center; text-transform:uppercase; line-height:66px;}

.top-bar p{ color:#ffffff; font-weight:normal; font-size:16px; margin:0 0 30px 0; line-height:24px; text-align:center;}

.top-bar a, .contact-banner a{ font:700 26px 'Roboto', sans-serif; padding:10px 40px; margin-top:21px; text-transform:uppercase; display:inline-block; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -ms-border-radius:4px; color:#ffffff;}

.top-bar h1, .top-bar p	{ text-shadow:2px 2px 5px #000000;}

/*-----------------------------------ANIMATION STYLES---------------------------------------------*/



a.arrow-down { z-index:999; display: none; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; width:61px; height:64px; margin:auto; background: url(images/arrow-down.png) no-repeat 0 0; position:absolute; bottom:90px; left:48%; -webkit-animation-name: bounce; -moz-animation-name: bounce; -o-animation-name: bounce; -ms-animation-name: bounce; animation-name: bounce; -webkit-animation-direction: normal; -moz-animation-direction: normal; -o-animation-direction: normal; -ms-animation-direction: normal; animation-direction: normal; -webkit-animation-duration: 2s; -moz-animation-duration: 2s; -o-animation-duration: 2s; -ms-animation-duration: 2s; animation-duration: 2s; -webkit-animation-iteration-count: infinite; -moz-animation-iteration-count: infinite; -o-animation-iteration-count: infinite; -ms-animation-iteration-count: infinite; animation-iteration-count: infinite;}



@-moz-keyframes bounce {



  0% {-moz-transform: translateY(0); transform: translateY(0);}

  20% { -moz-transform: translateY(0); transform: translateY(0);}

  40% {-moz-transform: translateY(-30px); transform: translateY(-30px);}

  50% {-moz-transform: translateY(0); transform: translateY(0);}

  60% {-moz-transform: translateY(-15px); transform: translateY(-15px);}

  80% {-moz-transform: translateY(0); transform: translateY(0);}

  100% {-moz-transform: translateY(0); transform: translateY(0);}

}



@-webkit-keyframes bounce {



  0% {-webkit-transform: translateY(0); transform: translateY(0);}

  20% {-webkit-transform: translateY(0); transform: translateY(0);}

  40% {-webkit-transform: translateY(-30px); transform: translateY(-30px);}

  50% {-webkit-transform: translateY(0); transform: translateY(0);}

  60% {-webkit-transform: translateY(-15px); transform: translateY(-15px);}

  80% {-webkit-transform: translateY(0); transform: translateY(0);}

  100% {-webkit-transform: translateY(0); transform: translateY(0);}

}



@-o-keyframes bounce {



  0% {-o-transform: translateY(0); transform: translateY(0);}

  20% {-o-transform: translateY(0); transform: translateY(0);}

  40% { -o-transform: translateY(-30px); transform: translateY(-30px);}

  50% {-o-transform: translateY(0); transform: translateY(0);}

  60% {-o-transform: translateY(-15px); transform: translateY(-15px);}

  80% {-o-transform: translateY(0); transform: translateY(0);}

  100% {-o-transform: translateY(0); transform: translateY(0);}

}



@-ms-keyframes bounce {



  0% {-ms-transform: translateY(0); transform: translateY(0);}

  20% {-ms-transform: translateY(0);transform: translateY(0);}

  40% {-ms-transform: translateY(-30px);transform: translateY(-30px);}

  50% {-ms-transform: translateY(0);transform: translateY(0);}

  60% {-ms-transform: translateY(-15px);transform: translateY(-15px);}

  80% {-ms-transform: translateY(0);transform: translateY(0);}

  100% {-ms-transform: translateY(0);transform: translateY(0);}

}



@keyframes bounce {



  0% {transform: translateY(0);}

  20% {transform: translateY(0);}

  40% {transform: translateY(-30px);}

  50% {transform: translateY(0);}

  60% {transform: translateY(-15px);}

  80% {transform: translateY(0);}

  100% {transform: translateY(0);}

}



.main-container{margin:0; padding:0;}

body.home .fixed, body.blog .fixed{position:fixed !important; top:0 !important; margin:0; padding:0; z-index:99;}

.fixed .header-inner .nav ul li a { padding: 13px !important;}

.fixed .header-inner .nav ul li:hover ul{ top:45px !important;}

.fixed .header-inner .logo{ margin-top:12px !important;}

.header .header-inner{ margin:0 auto; padding:0; position:relative; width:960px;}

.header .header-inner .logo{margin:0; padding:0; }

.header .header-inner .logo h1{ font-weight:700; text-transform:uppercase; font-family:'Roboto',san-serif; font-size:28px; line-height:30px;}

.header .header-inner .logo a{ color:#3e3e3e;}

.container{ width:1160px; margin:0 auto; padding:0; position:relative;}

.toggle{display:none;}

.header{width:100%; height:auto; position:relative; border-top:0; padding:0; background-color:#f0f0f0;}

.header .header-inner .nav{ margin:0; padding:0; text-align:right; float:right;}

.header .header-inner .nav ul { float:right; margin:0; padding:0; font-family:'Open Sans', sans-serif; font-size:13px; font-weight:600;}

.header .header-inner .nav ul li{ display:inline-block; margin:0; text-transform:uppercase; position:relative;}

.header .header-inner .nav ul li a{ color:#3e3e3e; padding:35px 13px; display:block;}

.header .header-inner .nav ul li a:hover{color:#3e3e3e !important; background-color:#e6e6e6;}



@media screen and (min-width:999px){

.header .header-inner .nav ul li ul{display:none; z-index:2;}

.header .header-inner .nav ul li:hover > ul{display:block; background:#ffffff; width:200px; position:absolute; top:85px; left:0; text-align:left; box-shadow:5px 5px 5px #666; }

.header .header-inner .nav ul li ul li{display:block; position:relative; float:none; }

.header .header-inner .nav ul li ul li a{color:#000; display:block; padding-top:10px; padding-bottom:10px; border-top:1px #cccccc solid;}

.header .header-inner .nav ul li:hover ul li ul{display:none;}

.header .header-inner .nav ul li:hover ul li:hover > ul{display:block; position:absolute; left:200px; top:0px;}

}

.header .header-inner .logo{float:left; margin-top:25px; }



/* --------- Homepage --------- */

.services { width:100%; margin:0 auto; position:relative; visibility:hidden;}

#services-box { width:19.8%; min-height:300px; display:inline-block; float:left; margin:0 1px 0 0; padding:2.4%; position:relative; transition:0.3s; background-color:#ffffff; border:1px solid #f5f3f3;}

#services-box img { display: block; margin:auto;}

#services-box h2 { color:#404040; font-family:"Roboto",sans-serif; font-weight:300 !important; font-size:26px; text-transform:capitalize; text-align:center; padding:20px 0;}

#services-box h2 span { font-weight:bold;}

#services-box p { line-height:20px;}

#services-box .read-more { color:#404040; font:300 14px 'Roboto', sans-serif; text-transform:uppercase; text-align:center; border:#fff solid 1px; padding:8px 10px; display:block; margin:30px auto 0 auto; width:50%;  background-color:#f7f6f6;}

#services-box:hover .read-more { background:#fff; color:#3a3c41;}

#services-box:hover {cursor:pointer; color:#404040; background-color:#f7f6f6;}

/*------------------------------------------- SERVICES END -------------------------------------------*/



.contact-banner { text-align:center;}

.banner-bg { background:url(images/contact-banner.jpg) no-repeat top center; width:100%; height:100%; padding:55px 0; background-size:cover; background-position:center center;}

.contact-banner h3 { color:#404040; font-weight:400; font-size:34px; padding:0 0 20px 0; text-align:center; text-transform:capitalize; line-height:42px;}

/*------------------------------------------- CONTACT BANNER END -------------------------------------------*/



.gry-row{ margin:0;}

.message-thumb {background-color: #ffffff; border: 1px solid #f6f6f6; line-height: 9px; overflow: hidden; padding: 7px; visibility: hidden; width: 525px;}

.message-desc{ visibility:hidden;}





.latest-news { width:100%; margin-bottom:60px;}

.news-box { width:23%; border:#f1f1f1 solid 1px; float:left; visibility:hidden; margin-right:2.2%; margin-bottom:25px;}

.news-box .news-thumb img { margin:0; padding:0; width:100%;}

.news { padding:15px 0 20px; display:block; margin:0 20px;}

.news h2 { color:#3d3d3d; font-weight:normal; font-size:18px; text-align:left; padding-bottom:10px; display:table; border-bottom:none; line-height:22px;}

.more { width:35px; height:35px; background:#4a4a4a url(images/white-arrow.png) no-repeat center center; border-radius:50%; display:inline-block; margin:10% 0 0 22%;}

.more:hover { background:#00a8ff url(images/white-arrow.png) no-repeat center center;}

.last { margin-right:0 !important; float:right !important;}



.see-all-button { border:1px solid #444; display:table; font-size:16px; font-weight:700; margin:50px auto 0; padding:10px 20px; text-align:center; text-transform:uppercase; transition: all 0.3s ease 0s; color:#f0efef;}

.see-all-button:hover { background:#00a8ff; border:#00a8ff solid 1px; color:#ffffff;}

/*------------------------------------------- LATEST NEWS END -------------------------------------------*/



.testimonials { width:100%;}

.testimonial-box { width:48%; float:left; margin-right:30px; visibility:hidden;}

.testimonial-box img { margin-right:25px; border:#000 solid 6px; float:left; width:118px; height:132px;}

.testimonial-post { width:57%; background:#000; border:#232323 solid 1px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; -ms-border-radius:4px; padding:16px 35px; position:relative; float:left;}

.testimonial-box h2 { color:#c6c5c5; font-weight:normal; font-size:18px; padding:0; text-align:left; border-bottom:#363636 solid 1px; padding-bottom:13px; margin-bottom:13px; }

.testimonial-arrow { background:url(images/testimonial-arrow.png) no-repeat left top; position:absolute; left:-10px; top:42%; width:10px; height:25px;}

/*------------------------------------------- TESTIMONIALS END -------------------------------------------*/





#some-facts { width:auto; margin:0 0 30px 100px;}



#some-facts li { background-color: #f7f7f7; border: 2px solid #ffffff; border-radius: 50%; box-shadow: 0 0 2px 1px #eaeaea; display: inline-block; height: 160px; margin: 0 40px; text-align: center; text-transform: uppercase; width: 160px; }

#some-facts li h2 { padding:55px 0 10px 0; font-size:30px;}

#some-facts li h5{ font:16px "Roboto",sans-serif; color:#757575;}

/*------------------------------------------- SOME FACTS END -------------------------------------------*/



.our-team { width:auto;}

.team-desc{ visibility:hidden;}

.team-div{ visibility:hidden;}

.skill { width:46.98%; float:left;}

.skill-bar { margin:60px 0 0 0;}

.skill-bg{ width:100%; background-color:#000000;}

.team-members { margin:0; padding:0;}

.team-col { width:44.69%; margin:0 0 40px 26px; float:left;}

.team-col h3 { color:#f0efef; font-weight:normal; font-size:18px; border-bottom:#000 solid 1px; padding:25px 0 15px; margin-bottom:15px;}

/*------------------------------------------- OUR TEAM END ------------------------------------------- */



.stat{ visibility:hidden;}

.client_banner{ margin:0; padding:0;}

.client_banner .client{ width:18%; margin:0 26px 10px 0; padding:0; display:inline-block;}

.client_banner .client img{ width:100%; border:7px solid #f4f2f2;}

.client_banner .client img:hover{ border-color:#00a8ff;}

/*------------------------------------------- NEWSLETTER END -------------------------------------------*/



/* --------------------------- SOCIAL ICONS --------------------*/

.social-icons{ margin:0; padding:0; text-align:center;}

.icon{ width:58px; height:58px; border-radius:30px; -moz-border-radius:30px; -o-border-radius:30px; -webkit-border-radius:30px; display:inline-block; margin:0 7px 7px; background-repeat: no-repeat; background-position:center center; transition:0.6s; -moz-transition:0.6s; -webkit-transition:0.6s; -o-transition:0.6s; background-color:#302f2f;}

.facebook{background-image:url(images/social-icons/fb-icon.png);}

.twitt{background-image:url(images/social-icons/twitt-icon.png);}

.gplus{background-image:url(images/social-icons/gplus-icon.png);}

.linked{background-image:url(images/social-icons/linkedin-icon.png);}

.pinterest{background-image:url(images/social-icons/pinterest-icon.png);}

.youtube{background-image:url(images/social-icons/y-tube-icon.png);}

.vimeo{background-image:url(images/social-icons/vimeo-icon.png);}

.rss{background-image:url(images/social-icons/rss-icon.png);}

.instagram{background-image:url(images/social-icons/instagram-icon.png);}



/* --------- Pages ------- */

.content-area{ width:960px; margin:0 auto; padding:50px 0;}

.site-main{ width:800px; margin:0; padding:0; float:left;}

#sitefull{ width:auto !important;}

#nosidebar{ width:80%; margin:0 auto; float:none; text-align:center;}

#sidebar{ width:270px; margin:0; padding:0; float:right;}



/* ------------ Footer -------- */

#footer-wrapper { position:relative; padding:55px 0 0; background-color:#fafafa;}

.footer { width:1160px; margin:auto;}

.footer-col-1 { width:30%; float:left; margin:0 55px 50px 0;}

.footer-col-3 { width:30%; float:left; margin:0 0 50px 0; }

.footer-col-1 h2 { font-weight:normal; font-size:22px; margin-bottom:20px; text-transform:uppercase; font-family:'Roboto Condensed',san-serif; color:#2c2c2c; line-height:30px;}

.footer-col-3 h2 {font-weight:700; font-size:30px; margin-bottom:7px; text-transform:uppercase; font-family:'Roboto Condensed',san-serif; color:#2c2c2c; line-height:32px;} 



.footer-nav { margin:0; padding:0;}

.footer-nav li { display:block; padding:0;}

.footer-nav li a { color:#8e8d8d; font:normal 12px/24px Arial, Helvetica, sans-serif; background:url(images/gry-arrow.png) no-repeat 0 3px; padding:0 0 0 20px;}

.footer-nav li a:hover { color:#0066cc; background:url(images/gry-arrow.png) no-repeat 0 -9px; transition: all 0.5s ease 0s; overflow:hidden;}



.recent-post { margin:0px; padding:0px; list-style:none;}

.recent-post ul{ list-style:none !important;}

.recent-post li { line-height:15px; padding:0 0 15px 0px; background:none; margin-bottom:10px; border-bottom:#3b3b3b dashed 1px;}

.recent-post li img { float:left; margin:0 20px 0 0; border:#2d2d2d solid 3px;}

.recent-post li span { color:#0066cc; font-size:11px;}

.recent-post li a { color:#b0afaf; text-decoration:none;}

.recent-post li a:hover, .phone-no a:hover { color:#303030; text-decoration:none;}

.recent-post li:last-child { border-bottom:0; padding-bottom:0; margin-bottom:0;}

.widget  a:hover{ color:#303030;}



.phone-no { margin-top:40px; line-height:24px;}

.phone-no strong { width:35%; display:inline-block; color:#0066cc;}



.copyright-wrapper { position:relative; padding:25px 0; background-color:#f4f4f4;}

.copyright { width:1160px; margin:auto;}

.copyright-txt { float:left; font-family:arial; color:#757575;}

.copyright-txt span { color:#0066cc;}

.design-by { float:right; font-family:arial; color:#757575;}



/* ------ Contact Form ------ */

.wpcf7{ margin:0; padding:0; font:15px 'Roboto',san-serif; color:#ffffff;}

.wpcf7 form{ margin:0; padding:0;}

.wpcf7 form span.last{ float:none !important;}

.wpcf7 form input[type="text"], .wpcf7 form input[type="email"], .wpcf7 form input[type="tel"], .wpcf7 form input[type="url"], .wpcf7 form input[type="date"], .wpcf7 form select{ background-color:#f1f1f1; border:1px solid #cccccc; padding:5px 3px; margin-top:10px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; font:13px arial; color:#777777;}

.wpcf7 form textarea{height:150px; width:400px; border:1px solid #cccccc; background-color:#f1f1f1; padding:5px 3px; margin-top:10px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; font:13px arial; color:#777777;}

.wpcf7 form input[type="checkbox"], .wpcf7 form input[type="radio"], .wpcf7 form input[type="file"]{ margin-top:10px; padding:0;}

span.wpcf7-list-item{ margin:0 15px 0 0 !important;}

.wpcf7 form input[type="submit"]{ margin:0; padding:5px 20px; background-color:#00a8ff; border:1px solid #cccccc; color:#ffffff; border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; -webkit-border-radius:4px; cursor:pointer;}



/* --- skills bar --- */

.skillbar {position:relative; display:block; margin-bottom:15px; width:100%; background:#eee; height:35px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -webkit-transition:0.4s linear; -moz-transition:0.4s linear; -ms-transition:0.4s linear; -o-transition:0.4s linear; transition:0.4s linear; -webkit-transition-property:width, background-color; -moz-transition-property:width, background-color; -ms-transition-property:width, background-color; -o-transition-property:width, background-color; transition-property:width, background-color; margin-top:25px;}

.skillbar-title { font:16px 'Roboto',san-serif; background:#141414; color:#8e8d8d;}

.skillbar-title span { display:block; background-color:transparent; color:#8e8d8d; padding:0; height:35px; line-height:35px;}

.skillbar-bar { height:6px; width:0px; background:#00a8ff;}

.skill-bar-percent { position:absolute; right:0; top:0; font-size:15px; height:35px; line-height:35px; color:#8e8d8d;}

.pricing_table{font-size:15px;}

.price_col{transition: left 0.5s;}

.price_col{float:left; text-align:center; background:#2c3e50; color:#fff; margin-top:10px; z-index:0;}

.pricing_table .th{font-size:24px; font-weight:bold; color:#fff; padding:10px 0;}

.pricing_table .highlight{background:#00a8ff; box-shadow:0 0 10px rgba(0,0,0,0.75); z-index:1; margin-top:0; z-index:1; position:relative;}

.pricing_table .highlight .th{padding-top:20px;}

.pricing_table .highlight .tf{padding-bottom:30px;}

.pricing_table .td, .pricing_table .tf{padding:20px 0; border-top:1px #fff solid;}

.pricing_table .tf a{background:#00a8ff; color:#fff; }


/* Albums page */
.album {
  margin-bottom: 30px;
}